# Copyright 2026 SigmaSRC, Inc. All Rights Reserved.

"""This gatherer is designed to fail, so we can test error handling."""

def Gather(collector):
    1/0

def _test():
    from sigma.gather import gathering
    gathering.test(Gather)

if __name__ == "__main__":
    _test()
